Bug 988534 - [Docs] [Cinder] [RFE] Public volumes
[Docs] [Cinder] [RFE] Public volumes
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: RHOS Documentation Team
ecs-bugs
https://blueprints.launchpad.net/cind...
upstream_milestone_none upstream_stat...
: Documentation, FutureFeature, Triaged
Depends On: 985498
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 15:18 EDT by Stephen Gordon
Modified: 2016-05-24 00:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-24 00:43:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-25 15:18:35 EDT
Cloned for documentation impact, refer to Bug # 985498 for implementation details.
Comment 2 Summer Long 2013-08-06 01:46:23 EDT
Similar to public images. Will get an 'is public' check box.
Comment 4 Stephen Gordon 2013-09-24 13:39:54 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.
Comment 5 Martin Lopes 2014-02-03 20:58:46 EST
This bug is being assigned to Don Domingo, who is now the designated docs specialist for cinder.
Comment 6 Don Domingo 2014-02-13 01:26:11 EST
As of triage time (today), this BZ's corresponding dev bug (BZ#985498) is still NEW. Until that bug is closed, no doc work can be done.

Note You need to log in before you can comment on or make changes to this bug.